header .header-container{
    position: relative;
    height: 700px;
}
.title-container h1 {
    font-size: 3rem;
}
.title-container .logo {
    width: 37px;
    height: 37px;
}
.header-container .subtitle {
    font-size: 4rem;
}
.cacontainer .mainca {
    width: 210px;
    height: 55px;
    font-size: 1.8rem;
    margin-top: 110px;
    padding: 0 38px;
}
.cacontainer span {
    width: 25px;
    height: 25px;
    right: 27px;
    top: 13px;
}
.cacontainer .secondca {
    margin-top: 20px;
    font-size: 2rem;
}
.description-container {
    display: flex;
    width: 100%;
    gap: 5%;    
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
    padding: 0;
}
.description-container .description-container__text {
    width: 50%;
    font-size: 2.2rem;
    margin:0;
    margin-left: 30px;
}
.description-container .description-container__img {    
    width: 50%;
    height: 700px;
    flex-shrink: 0;
    border-radius: 0 0 0 20px;
}
.menu-container {
    width: 100%;

    margin-top: 220px;
    margin-bottom: 275px;
}
.menu-container h2 {
    font-size: 3rem;
    margin-bottom: 60px;
}
.product-carousel-container div:nth-child(2) {
    margin: 0 7% 0 7%;
}
.product-card {
    min-width: 25%;
    height: 500px;
}
.product-card .product-card__img1 {
    display: block;
    max-width: 100%;
    height: 350px;
}
.product-card .product-card__img2 {
    display: block;
    width: 100%;
    background-position: center;
    height: 350px;
}
.product-card .product-card__img3 {
    display: block;
    width: 100%;
    height: 350px;
}
.product-card h3 {
    font-size: 2.2rem;
    padding-top: 6px;
}
.product-card__description ul li:nth-child(1){
    font-size: 1.7rem;
}
.product-card__description ul li:nth-child(2){
    font-size: 1.4rem;
    margin-top: 11px;
}
.product-card .product-card__price {
    font-size: 1.9rem;
}
.address-container {
    display: flex;
    justify-content: center;
    margin-top: 200px;
    margin-bottom: 70px;    
}
.address-container .address-container__description h3 {
    font-size: 2.4rem;
}
.address-container .address-container__description {
    width: 45%;
    font-size: 1.8rem;
    padding-top: 270px;
}
.address-container .address-container__map {
    width: 45%;
    height: 550px;
    margin: 100px 70px 30px 0;
    border: none;
    border-radius: 10px;
    box-shadow: 1px 1px 10px var(--light-gray);
}
.address-container__map .address-map iframe{
    overflow: hidden;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    top: 10px;
    left: 0;
}
footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(100% - 40px);
    height: 40px;
    background-color: var(--light-gray);
    text-align: center;
    padding: 10px 20px;
}

.footer-container__icons span{
    display: inline-block;
    width: 20px;
    height: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 20px 6px 15px 5px;
}
footer .footer-container__copyright {
    font-size: 1.2rem;
    color: var(--hard-black);
}